package jp.sourceforge.glad.jdbc.h2;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.SQLException;

public class H2Database {

    static final String URL = "jdbc:h2:mem:?ignorecase=true";

    public Connection getConnection()
            throws ClassNotFoundException, SQLException {
        Class.forName("org.h2.Driver");
        return DriverManager.getConnection(URL, "sa", "");
    }

}
